/** page_editor_view_new/website_data/160544/418274/21137404/52/35752088/7c0416dc5bac43f9a6b0791316f6ac75/page_editor.css **/
#io130iud9r{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io4dh5b58{position:relative;padding-right:0px;padding-left:0px;--min-height:300px;min-height:var(--min-height);}#iotcm0vfx8{position:relative;}#io51bildcs{position:relative;padding:25px;}#io4gpxsd91h{width:100%;margin-top:10px;margin-bottom:10px;}#io6pt2m2a1g{width:100%;margin-top:10px;margin-bottom:10px;}#io5br6bmzhh{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io1ik7xq24{postion:relative;}#iorn39bsve{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;font-size:19px;--font-size:19px;}#io056m46uv{z-index:auto;overflow:unset;}#iou0jmh3is{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iorn39bsve:hover{background:rgba(255, 255, 255, 1);}#io4hxegcuml{z-index:auto;overflow:unset;}#io5ty06g7g{position:relative;z-index:auto;}#io0x2e8pvb{z-index:auto;overflow:unset;}#ionsaexs99{position:relative;z-index:auto;}@media (max-width: 1024px){#io130iud9r{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io130iud9r{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}} /* 自定义样式start */#io4dh5b58 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io4dh5b58 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io4dh5b58 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */